@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;700&display=swap');

.container {
width: 1280px;
margin: 0 auto;
}

.nav-menu{
text-align: center;
}
.nav-menu ul{
padding: 0;
margin: 0;
margin:0 -36px;
padding-top: 25.5px;
}

.header .menu-items{
display: inline-block;
padding: 0 36px;
font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 18px;
align-items: center;
letter-spacing: 1.2;
text-transform: uppercase;
}

a{
text-decoration: none;
color: #FF0000;
}

.main{
width: 1280px;   
padding-top: 25.5px;
}

.img-1{
max-width: 100%;
}

.parag{
display: block;
text-align: center;
margin-top: 49px;
font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 22px;
line-height: 27px;
letter-spacing: 3.3px;
text-transform: uppercase;
color: #373737;
}

.p_1{
width: 1145px;
height: 132px;
left: 67.5px;
top: 115px;
margin-top: 38px;
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 26px;
text-align: center;
letter-spacing: 2.4px;
margin-bottom: 28px;
color: #373737;

}

.p_2{
width: 1145px;
height: 216px;
left: 67.5px;
top: 275px;
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 26px;
text-align: center;
letter-spacing: 2.4px;
color: #373737;
}

.button{
font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 12px;
line-height: 12px;
background: #FF0000;
color: #ffffff;
align-items: center;
letter-spacing: 1.8px;
text-transform: uppercase;
width: 191px;
height: 51px;
left: 544.5px;
top: 557px;
padding: 18px 42px;
border: none;
}

.button_1{
margin-top: 66px;
text-align: center;
}

.footer{
width: 1280px;
}

.title{
font-family: 'Montserrat';
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 20px;
align-items: center;
letter-spacing: 2.4px;
}

.title_1{
margin-top: 82px;
text-align: right;
}